#spMainContainer
#spAdminQueue{min-height:35px}#spMainContainer
#spAdminQueueCounts{float:left}#spMainContainer
#spAdminQueueList{clear:both;display:block;max-height:700px !important;overflow:auto;z-index:10000;padding-right:5px}#spMainContainer #spUnread,
#spMainContainer #spNeedModeration,
#spMainContainer
#spSpam{padding-bottom:3px}#spMainContainer #spUnread .spUnreadUnread,
#spMainContainer #spNeedModeration .spModUnread,
#spMainContainer #spSpam
.spSpamUnread{color:#f00}#spMainContainer #spUnread .spUnreadRead,
#spMainContainer #spNeedModeration .spModRead,
#spMainContainer #spSpam
.spSpamRead{color:inherit}#spMainContainer
.spAdminQueueHeader{background:inherit;border:1px
solid #ddd;color:#4c5d77;padding:5px;margin:0;width:auto;height:30px;-webkit-gradientborder-radius:5px;border-radius:5px}#spMainContainer .spAdminQueueHeader
p{padding-top:7px;font-weight:bold;font-size:85%}#spMainContainer .spAdminQueueHeader p
a{font-weight:normal;margin-top:-5px;padding-top:3px}#spMainContainer
.spAdminQueueSection{color:#4c5d77;border:1px
solid #888;padding:5px
0;margin:10px
0 0 0;-webkit-gradientborder-radius:5px;border-radius:5px}#spMainContainer .spAdminQueueSection
p.spAdminBarTitle{font-weight:bold}#spMainContainer .spAdminQueueForum,
#spMainContainer
.spAdminQueueTopic{color:#4c5d77;background:#eff3f8;border:1px
solid #ddd;padding:0
5px;margin:5px;-webkit-gradientborder-radius:5px;border-radius:5px}#spMainContainer .spAdminQueueForum
.spColumnSection{padding:2px
0}#spMainContainer .spAdminQueueForum
p.spRowName{padding-top:9px}#spMainContainer .spAdminQueueTopic
.spSubmit{margin-top:8px}#spMainContainer .spAdminQueueTopic
.spUnreadButton{background:#44f;color:#fff;border:1px
solid #22d;padding:0
7px 4px 7px}#spMainContainer .spAdminQueueTopic
.spModButton{background:#f44;color:#fff;border:1px
solid #d22;padding:0
7px 4px 7px}#spMainContainer .spAdminQueueTopic
p{padding-left:10px}#spMainContainer .spAdminQueueTopic
.spColumnSection{padding:3px
0}#spMainContainer .spAdminQueuePost
p{padding-bottom:10px}#spMainContainer
.spAdminQueuePost{overflow:hidden}#spMainContainer .spAdminQueueSection
.spPostSection{border:1px
solid #ddd;padding:5px
10px;margin:5px;-webkit-gradientborder-radius:5px;border-radius:5px}#spMainContainer .spAdminQueueSection .spPostSection
textarea{line-height:1.3em;padding:6px
10px}#spMainContainer
.spAdminQueueMod{background:#f44;color:#fff;border:1px
solid #d22;padding:2px
5px 4px;font-size:80%;text-align:center;-webkit-gradientborder-radius:5px;border-radius:5px}#spMainContainer .spAdminQueueSection .spPostSection
.spSubmit{margin-top:10px;margin-left:0px;padding-top:2px}#spMainContainer .spAdminQueue #spUnread,
#spMainContainer .spAdminQueue #spNeedModeration,
#spMainContainer .spAdminQueue
#spSpam{vertical-align:top}#spMainContainer .spAdminQueueSection
.spAdminQueueThisPost{padding-top:10px}#spMainContainer .spAdminQueuePost textarea,
#spMainContainer .spAdminQueuePost textarea:hover{width:95%;background-color:#fff}#login{width:378px !important}#spMainContainer .ajax-fc-container,.ajax-fc-container{background:#fff;color:#fff;margin:1em
0 0 0}#spMainContainer .ajax-fc-container{width:375px;margin:0
auto 1em}#spMainContainer div#ajax-fc-content,div#ajax-fc-content{height:105px;background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/captcha/resources/css/imgs/bg-content-div.png');border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5}div#ajax-fc-content div#ajax-fc-left{width:200px;height:100px;float:left}#setupform div#ajax-fc-content div#ajax-fc-left{width:250px}#spMainContainer div#ajax-fc-content div#ajax-fc-left{width:225px}#spMainContainer div#ajax-fc-content div#ajax-fc-right,
div#ajax-fc-content div#ajax-fc-right{width:98px;height:100px;float:right}#spMainContainer p#ajax-fc-task,p#ajax-fc-task{line-height:16px;margin:0;padding:11px
0 0 11px;color:#777;text-align:left}#spMainContainer p#ajax-fc-task span,
p#ajax-fc-task
span{color:#21759B;font-weight:bold}#spMainContainer ul#ajax-fc-task,ul#ajax-fc-task{width:190px;height:18px;list-style-type:none;background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/captcha/resources/css/imgs/bg-items.png') -4px 0px;background-repeat:no-repeat;margin:6px
0 0 0;padding:5px
0 0 2px}#spMainContainer ul#ajax-fc-task img,
ul#ajax-fc-task
img{display:block}#spMainContainer ul#ajax-fc-task li,
ul#ajax-fc-task
li{float:left;margin-right:1px;margin-top:6px;list-style-type:none;background:none}#spMainContainer p#ajax-fc-circle,p#ajax-fc-circle{margin:12px
0 0 10px;width:79px;height:79px;background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/captcha/resources/css/imgs/circle.png');background-repeat:no-repeat}#spMainContainer img#ajax-fc-backlink,img#ajax-fc-backlink{position:absolute;margin-top:1px;margin-left:6px;border:0px;z-index:101}#spMainContainer .ajax-fc-highlighted,.ajax-fc-highlighted{cursor:pointer;z-index:102}#spMainContainer .ajax-fc-r1,.ajax-fc-r1{margin:0
5px}#spMainContainer .ajax-fc-r2,.ajax-fc-r2{margin:0
3px}#spMainContainer .ajax-fc-r3,.ajax-fc-r3{margin:0
2px}#spMainContainer .ajax-fc-r4,.ajax-fc-r4{margin:0
1px;height:2px}#spMainContainer .spTopicPostSection
.spPostUserCubePoints{font-size:80%;margin:0;padding:5px;line-height:1em}#spFontSize{font-family:verdana,sans-serif;font-size:90%;line-height:1em;margin:5px
0}#spFontSize
#spFontSizeButtons{border:1px
solid #ccc;padding:3px}#spFontSize
a{padding:1px}#spFontSize
#spFontSize_minus{font-size:0.7em}#spFontSize
#spFontSize_reset{font-size:0.95em}#spFontSize
#spFontSize_add{font-size:1.2em}#spFontSize.spLeft{float:left}#spFontSize.spRight{float:right}.rte-autocomplete{position:absolute;top:0px;left:0px;display:block;z-index:1000;float:left;min-width:160px;padding:5px
0;margin:2px
0 0;list-style:none;background-color:#fff;border:1px
solid #ccc;border:1px
solid rgba(0,0,0,0.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px}.rte-autocomplete:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #ccc;border-bottom-color:rgba(0,0,0,0.2);position:absolute;top:-7px;left:9px}.rte-autocomplete:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid white;position:absolute;top:-6px;left:10px}.rte-autocomplete>li.loading{height:16px}.rte-autocomplete>li>a{display:block;padding:3px
20px;clear:both;font-weight:normal;line-height:20px;color:#333;white-space:nowrap;text-decoration:none}.rte-autocomplete>li>a:hover,.rte-autocomplete>li>a:focus,.rte-autocomplete:hover>a,.rte-autocomplete:focus>a{color:#fff;text-decoration:none;background-color:#0081c2;background-image:-moz-linear-gradient(top,#08c,#0077b3);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));background-image:-webkit-linear-gradient(top,#08c,#0077b3);background-image:-o-linear-gradient(top,#08c,#0077b3);background-image:linear-gradient(to bottom,#08c,#0077b3);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft}.rte-autocomplete>.active>a,.rte-autocomplete>.active>a:hover,.rte-autocomplete>.active>a:focus{color:#fff;text-decoration:none;background-color:#0081c2;background-image:-moz-linear-gradient(top,#08c,#0077b3);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));background-image:-webkit-linear-gradient(top,#08c,#0077b3);background-image:-o-linear-gradient(top,#08c,#0077b3);background-image:linear-gradient(to bottom,#08c,#0077b3);background-repeat:repeat-x;outline:0;filter:progid:DXImageTransform.Microsof}#spMainContainer
.spOnlineActivity{font-weight:bold}#spMainContainer
span.spOnlineActivity{font-weight:normal}#spMainContainer
.spOnline{border:1px
solid #ccc;padding:10px;-webkit-border-radius:5px;border-radius:5px;font-size:90%}#spPolicyDocReg
.spLabel{font-weight:bold;line-height:2.0em;text-decoration:underline}#spPolicyDocReg p,
#spPolicyDocRegister p,
#spPolicyDocPrivacy p,
#spPolicyDocReg p.spLabel,
#spPolicyDocRegister p.spLabel,
#spPolicyDocPrivacy
p.spLabel{margin-bottom:20px}#spPolicyDocReg h3,
#spPolicyDocRegister h3,
#spPolicyDocPrivacy h3,
#spPolicyDocReg h4,
#spPolicyDocRegister h4,
#spPolicyDocPrivacy
h4{font-weight:bold;margin-bottom:20px}#spMainContainer #spPolicyDoc,
#spMainContainer
#spPrivacyDoc{padding:0
15px;font-size:85%;display:inline}.spRegistrationPolicy,.spPrivacyPolicy{height:600px}#spMainContainer .spTopicRatingStars,
#spMainContainer
.spTopicRatingThumbs{margin-top:3px;font-size:90%}#spMainContainer .spTopicRatingStars img,
#spMainContainer .spTopicRatingThumbs
img{padding-top:0}#spMainContainer .spPostRateStars img,
#spMainContainer .spPostRateDown img,
#spMainContainer .spPostRateUp
img{padding:0
2px 3px}#spMainContainer
.spPostRatingScore{padding-right:5px}#spMainContainer
.spThanksList{font-size:90%;background:none repeat scroll 0 0 #F0F0F0;border:1px
solid #ccc;border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;color:#333;margin:20px
5px 5px;padding:5px;clear:both}#spMainContainer .spThanksList
p{padding-bottom:5px}#spMainContainer
a.spThanked{cursor:default}#spMainContainer .spPostUserThanksReputation,
#spMainContainer
.spThanksUserStats{font-size:80%;padding:0
0 5px 0}#spMainContainer
.spPostUserThanksReputation1{background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/post-thanks/resources/css/../images/sp_ThanksRank.png') no-repeat scroll 5px 0px transparent;height:11px;width:120px}#spMainContainer
.spPostUserThanksReputation2{background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/post-thanks/resources/css/../images/sp_ThanksRank.png') no-repeat scroll 5px -16px transparent;height:11px;width:120px}#spMainContainer
.spPostUserThanksReputation3{background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/post-thanks/resources/css/../images/sp_ThanksRank.png') no-repeat scroll 5px -32px transparent;height:11px;width:120px}#spMainContainer
.spPostUserThanksReputation4{background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/post-thanks/resources/css/../images/sp_ThanksRank.png') no-repeat scroll 5px -48px transparent;height:11px;width:120px}#spMainContainer
.spPostUserThanksReputation5{background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/post-thanks/resources/css/../images/sp_ThanksRank.png') no-repeat scroll 5px -64px transparent;height:11px;width:120px}#spMainContainer
.spPostUserThanksReputation6{background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/post-thanks/resources/css/../images/sp_ThanksRank.png') no-repeat scroll 5px -80px transparent;height:11px;width:120px}#spMainContainer
.spPostUserThanksReputation7{background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/post-thanks/resources/css/../images/sp_ThanksRank.png') no-repeat scroll 5px -96px transparent;height:11px;width:120px}div#spColThread1{width:10%}div#spColThread2{width:74%;text-wrap:normal;word-wrap:break-word;max-width:72%}div#spColThread3{width:16%}div#spColMessage1{width:10%}div#spColMessage2{width:50%}div#spColMessage3{width:40%}div#spColHeader1{width:65%;text-wrap:normal;word-wrap:break-word;max-width:63%}div#spColHeader2{width:35%}#spMainContainer
#spPmCount{padding-bottom:3px}#spMainContainer #spPmCount
.spPmCountUnread{color:#f00}#spMainContainer #spPmCount
.spPmCountRead{color:inherit}#spMainContainer #spPostForm
#spPmRecipients{<?php echo($smallRadius);?>
padding: 0}#spMainContainer #spPostForm #spPmRecipients
p{line-height:1.2em}#spMainContainer #spPostForm
.spPmCompose{width:49.5%;float:left;margin:0}#spMainContainer #spPostForm .spPmCompose
fieldset{border:none}#spMainContainer #spPostForm
#spPmComposeNameList{padding:5px
0;-webkit-border-radius:5px;border-radius:5px;height:240px;overflow-y:scroll;margin:0}#spMainContainer #spPostForm #spPmComposeNameList
input{max-width:45%}#spMainContainer #spPostForm #spPmRecipients
p{line-height:1.2em}#spMainContainer #spPostForm
.spPmUsers{width:87%}#spMainContainer #spPostForm
.spPmAddToBuddies{text-align:center;padding:10px
0 0}#spMainContainer #spPostForm
.spPmAllUsers{padding-top:10px}#spMainContainer #spPostForm
.spPmMaxRecipients{text-align:center}#spMainContainer #spPostForm
select#pmbudlist{width:100%;-webkit-border-radius:5px;border-radius:5px}#spMainContainer #spPostForm .spControl[disabled]{color:#4C5D77;font-size:1.1em}.sp-pm-ac.ui-autocomplete{position:absolute;cursor:default;background:#fff;border:1px
solid #DDE8EE;color:#4C5D77}* html .sp-pm-ac.ui-autocomplete{width:1px}.sp-pm-ac.ui-menu{list-style:none;padding:2px;margin:0;display:block;float:left}.sp-pm-ac.ui-menu .ui-menu{margin-top:-3px}.sp-pm-ac.ui-menu .ui-menu-item{margin:0;padding:0;zoom:1;float:left;clear:left;width:100%}.sp-pm-ac.ui-menu .ui-menu-item
a{text-decoration:none;display:block;padding: .1em .4em;line-height:1.0;zoom:1;color:#4C5D77}.sp-pm-ac.ui-menu .ui-menu-item a.ui-state-hover,
.sp-pm-ac.ui-menu .ui-menu-item a.ui-state-active{font-weight:bold;margin:-1px;background:#DCE7EE}#spMainContainer .spPmThreadSection.spPmUnread,
#spMainContainer
.spPmMessageSection.spPmUnread{background:#e0e0e0}#spMainContainer #spPmContainer
#spPmBody{overflow-y:auto;height:100%}#spMainContainer #spPmContainer
.spHeaderName{font-size:95%}#spMainContainer #spPmContainer
.spPmThreadHeader{background:none repeat scroll 0 0 #FEFEFE;border:1px
solid #DDD;border-radius:5px 5px 5px 5px;color:#333;margin:-5px 0 10px;padding:10px}#spMainContainer .spPmThreadSection
.spPmDeleteIcon{margin-top:-5px}#spMainContainer #spPmQuickLinksThreads .dd .ddChild
.spPostNew{color:#488ccc !important}#spMainContainer #spPmContainer .spTopicPostSection .spPostSection,
#spMainContainer #spPmContainer .spTopicPostSection .spPostSection
.spPostContent{border:0}#spMainContainer
#spPmQuickLinksThreads{display:none;height:23px;width:230px;border:1px
solid #ddd;background:#FEFEFE;color:#333;font-family:inherit;font-size:80%;line-height:1.6em;padding:0
5px;margin:0;-webkit-border-radius:5px;border-radius:5px;text-decoration:none;text-align:left;position:relative}#spMainContainer #spPmQuickLinksThreads:hover{border:1px
solid #ccc;background:#e8eef8}#spMainContainer #spPmQuickLinksThreads .dd
.ddTitle{padding:3px;text-indent:0;cursor:default;overflow:hidden}#spMainContainer #spPmQuickLinksThreads .dd .ddTitle
span.arrow{background:url('http://www.fluentin3months.com/wp-content/sp-resources/forum-plugins/private-messaging/resources/css/../images/dd_arrow.gif') no-repeat 0 0;float:right;display:inline-block;width:16px;height:16px;cursor:pointer;position:inherit}#spMainContainer #spPmQuickLinksThreads .dd
.ddChild{position:absolute;display:none;height:auto !important;width:300px;overflow:auto;overflow-x:hidden !important;border:1px
solid #ddd;background:#FEFEFE;color:#333;padding:10px;margin:0
10px;z-index:100 !important}#spMainContainer #spPmQuickLinksThreads .dd .ddChild
.opta{border-top:1px solid #ddd;padding-top:4px;margin-top:3px}#spMainContainer #spPmQuickLinksThreads .dd .ddChild .opta a,
#spMainContainer #spPmQuickLinksThreads .dd .ddChild .opta a:visited{padding-left:10px}#spMainContainer #spPmQuickLinksThreads .dd .ddChild
a{display:block;padding:3px
0 3px 3px;text-decoration:none;color:#333;overflow:hidden;white-space:nowrap;cursor:pointer}#spMainContainer #spPmQuickLinksThreads .dd .ddChild a:hover{background:#dce7ee;color:#4C5D77}#spMainContainer #spPmQuickLinksThreads .dd .ddChild a
img{border:0;padding:0
2px 0 0;vertical-align:middle}#spMainContainer #spPmQuickLinksThreads .dd .ddChild
a.selected{background:#dce7ee;color:#4C5D77}#spMainContainer #spPmQuickLinksThreads .dd .ddChild
.ddTopTitle{color:#333;background:#dce7ee;border:1px
solid #ddd;margin-left:0}#spMainContainer #spPmContainer
.spInRowLabel{margin:3px
0 2px 0;display:inline}#spMainContainer #spPmContainer
.spRowName{margin:0px
5px 2px 0}#spMainContainer #spPmContainer
.spAvatar{margin:1px
0 0 3px}#spMainContainer .spBodyContainer #spPostForm
.spEditorSection{float:none;padding:7px
10px;width:auto}#spMainContainer table#spRankInfo,
#spMainContainer
table#spRankInfoSpecial{width:100%;border:1px
solid #888;padding:10px;font-size:0.9em;margin:20px
0 40px}#spMainContainer table#spRankInfo th,
#spMainContainer table#spRankInfoSpecial th,
#spMainContainer table#spRankInfo td,
#spMainContainer table#spRankInfoSpecial
td{border:1px
solid #ccc;text-align:center;padding:5px}#spMainContainer table#spRankInfo th,
#spMainContainer table#spRankInfoSpecial
th{font-weight:bold;padding:7px;background:#eee}#spMainContainer table#spRankInfo td.spRankMembers,
#spMainContainer table#spRankInfoSpecial
td.spRankMembersSpecial{font-size:0.8em}#spMainContainer
table.spMemberData{width:100%}@media screen and (max-width: 480px){#spMainContainer table#spRankInfo table,
#spMainContainer table#spRankInfo thead,
#spMainContainer table#spRankInfo tbody,
#spMainContainer table#spRankInfo th,
#spMainContainer table#spRankInfo td,
#spMainContainer table#spRankInfo tr,
#spMainContainer table#spRankInfoSpecial table,
#spMainContainer table#spRankInfoSpecial thead,
#spMainContainer table#spRankInfoSpecial tbody,
#spMainContainer table#spRankInfoSpecial th,
#spMainContainer table#spRankInfoSpecial td,
#spMainContainer table#spRankInfoSpecial
tr{display:block}#spMainContainer table#spRankInfo table.spMemberData,
#spMainContainer table#spRankInfo table.spMemberData thead,
#spMainContainer table#spRankInfo table.spMemberData tbody,
#spMainContainer table#spRankInfo table.spMemberData th,
#spMainContainer table#spRankInfo table.spMemberData td,
#spMainContainer table#spRankInfo table.spMemberData tr,
#spMainContainer table#spRankInfoSpecial table.spMemberData,
#spMainContainer table#spRankInfoSpecial table.spMemberData thead,
#spMainContainer table#spRankInfoSpecial table.spMemberData tbody,
#spMainContainer table#spRankInfoSpecial table.spMemberData th,
#spMainContainer table#spRankInfoSpecial table.spMemberData td,
#spMainContainer table#spRankInfoSpecial table.spMemberData
tr{display:inline}#spMainContainer table#spRankInfo thead tr,
#spMainContainer table#spRankInfoSpecial thead
tr{position:absolute;top:-9999px;left:-9999px}#spMainContainer table#spRankInfo tr,
#spMainContainer table#spRankInfoSpecial
tr{border:1px
solid #ccc}#spMainContainer table#spRankInfo table.spMemberData tr,
#spMainContainer table#spRankInfo tr.spRankMembers,
#spMainContainer table#spRankInfo tr.spRankMembers td,
#spMainContainer table#spRankInfoSpecial table.spMemberData tr,
#spMainContainer table#spRankInfoSpecial tr.spRankMembersSpecial,
#spMainContainer table#spRankInfoSpecial tr.spRankMembersSpecial
td{border:none}#spMainContainer table#spRankInfo tr.spInlineSection,
#spMainContainer table#spRankInfoSpecial
tr.spInlineSection{display:none}#spMainContainer table#spRankInfo table.spMemberData td,
#spMainContainer table#spRankInfoSpecial table.spMemberData
td{border:none}#spMainContainer table#spRankInfo tr.spRankData td,
#spMainContainer table#spRankInfoSpecial tr.spRankDataSpecial
td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50%}#spMainContainer table#spRankInfo tr.spRankData td:before,
#spMainContainer table#spRankInfoSpecial tr.spRankDataSpecial td:before{position:absolute;top:5px;left:5px;width:45%;padding-right:10px;white-space:nowrap;text-align:left}#spMainContainer table#spRankInfo tr.spRankData td:nth-of-type(1):before{content:attr(data-label)}#spMainContainer table#spRankInfo tr.spRankData td:nth-of-type(2):before{content:attr(data-label)}#spMainContainer table#spRankInfo tr.spRankData td:nth-of-type(3):before{content:attr(data-label)}#spMainContainer table#spRankInfo tr.spRankData td:nth-of-type(4):before{content:attr(data-label)}#spMainContainer table#spRankInfo tr.spRankData td:nth-of-type(5):before{content:attr(data-label)}#spMainContainer table#spRankInfoSpecial tr.spRankDataSpecial td:nth-of-type(1):before{content:attr(data-label)}#spMainContainer table#spRankInfoSpecial tr.spRankDataSpecial td:nth-of-type(2):before{content:attr(data-label)}#spMainContainer table#spRankInfoSpecial tr.spRankDataSpecial td:nth-of-type(3):before{content:attr(data-label)}#spMainContainer table#spRankInfoSpecial tr.spRankMembersSpecial td:nth-of-type(4):before{content:""}}#spReportPost
.spLabel{font-weight:bold;line-height:2.0em;text-decoration:underline}#spReportPost
textarea.spControl{width:100%}#spMainContainer
.spUnsubscribeAll{text-align:center;padding:5px
0;font-size:90%}#spMainContainer
#spSubCount{padding-bottom:3px}#spMainContainer #spSubCount
.spSubCountUnread{color:#f00}#spMainContainer #spSubCount
.spSubCountRead{color:inherit}#spMainContainer
.spSubscriptionsNotice{padding-left:10px}#spMainContainer .spSubscriptionsNotice
img{vertical-align:bottom}#spMainContainer .spProfileForumSubscriptions label.list,
#spMainContainer .spProfileTopicSubscriptions
label.list{width:auto;margin-top:-3px}#spMainContainer .spProfileForumSubscriptions
p.spProfileLabel{font-weight:bold;padding:10px
0;clear:both}#spMainContainer
a.spSubRemoveButton{margin-top:-5px}#spMainContainer
.spTagsInside{padding:10px;clear:both}#spMainContainer #spPostForm .spEditorSection.spTagsForm .spEditorTitle,
#spMainContainer #spPostForm .spEditorSection.spTagsForm
.spEditorHeading{padding:10px}#spMainContainer #spPostForm .spEditorSection.spTagsForm
#spTopicTags{width:80%}#spMainContainer .spEditorTitle
a.spButton{margin-left:5px;margin-right:5px;margin-top:-3px;font-weight:normal}#spMainContainer
#spTagsSuggested{padding-top:10px}#spMainContainer
.spTopicIndexTags{padding:5px
0}#spMainContainer .spTopicIndexTags
a{display:inline-table;padding:0
5px}#spMainContainer
a.spTopicIndexTags{cursor:pointer;padding-top:5px;font-size:80%;line-height:2em}#spMainContainer
.spTopicTagsList{padding:5px}#spMainContainer .spTopicTagsList
span{font-size:85%}#spMainContainer
div.spTopicTagsList{clear:both}#spMainContainer
a.spTopicTagsList{margin-top:5px}#spMainContainer .spTopicTagsList
a{display:inline;padding:0
5px;margin-left:0}#spMainContainer #topictags
textarea{width:100%}#spMainContainer .spSelectTheme,
#spMainContainer
.spSelectLanguage{display:inline-block;margin-top:5px}#spMainContainer
.spStopWatchingAll{text-align:center;padding:5px
0;font-size:90%}#spMainContainer
#spWatchCount{padding-bottom:3px}#spMainContainer #spWatchCount
.spWatchCountUnread{color:#f00}#spMainContainer #spWatchCount
.spWatchCountRead{color:inherit}#spMainContainer
.spWatchesNotice{padding-left:10px}#spMainContainer .spWatchesNotice
img{vertical-align:top}#spMainContainer .spProfileManageWatches
label.list{width:auto;margin-top:-3px}#spMainContainer
a.spWatchEndButton{margin-top:-5px}